php syntax error

while using 41564.php on bastard machine I am getting the following error message “PHP Parse error: syntax error, unexpected ‘to’ (T_STRING), expecting ‘)’ in /root/Documents/bast9/drupal.php on line 21”

Unable to solve. Can anyone guide me to come out!!!

I’m getting the same error did you figure this out?

This was happening to me if i just cloned the exploit from searchsploit. so instead i copied the code from Drupal 7.x Services module unserialize() to RCE and ran it and that worked. seems to be an error in the searchsploit and exploitDB version.